Subject: carboxylate torsion

From: Heather Carlson <[email-masked]>
Date: Tue, 4 Jun 96 14:58:29 -0400

Hello all-

I'm having a problem finding an ab inito study that I'm
pretty sure someone must have done by now; however, I
can't locate any such publications. I'm looking for the 
torsional barrier of the carboxylate in benzoate.  I've 
located barriers of carboxylates adjacent to a double bond,
but not for a carboxylate off of a benzene ring.  Has
anyone looked at this type of system?  

The systems I would be interested in are:           

        -                -                                     
         O   O            O   O            
          \ //             \ //            
           |                |             
          / \              / \\           
         | O |            ||  |            
          \ /              \ /   

    (benzene ring)     (diene ring) 

Thank you-
Heather Carlson

[email-masked]